/* Work with us page */
#carousel-rm .cqcarousel-container img{
     width: 150px !important;
    height: 170px!important;
	object-fit:contain;
}
/* Service summary page css starts */
.service-grid-sec p, .vector-space-mob p{
	font-size: 22px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	text-align:left;
	line-height: 32px;
}
.service-summary.service-grid-sec .Case-Video-Section .section_inner.clearfix::after {
    content: "";
    display: block;
    width: 80%;
    height: 3px;
    margin: 50px auto 0 auto;
    border-bottom: 1px solid #d5d5d5;
}
.service-summary.service-grid-sec .Case-Video-Section:last-child .section_inner.clearfix::after {
    display: none;
} 

.service-grid-sec h3{
	font-size: 35px;
	color: #ff3e32;
	line-height: 58px;
	font-weight: 400;
}
.service-grid-sec h2{
	font-size: 48px;
	font-weight: 400;
	line-height: 58px!important;
}
.service-grid-sec .right-corner-img img{
	border-bottom-right-radius: 60px;
}
.service-grid-sec .left-corner-img img{
	border-bottom-left-radius: 60px;
}
#card-service-p h2{
	color: #ff3e32;
	font-size: 48px;
	font-weight: 400;
	line-height: 58px;
}
.service-summary.service-grid-sec ul li {
	list-style: none;
	font-size: 22px;
	font-weight: 300;
	background-image: url(../png/circle-1.png);
	background-repeat: no-repeat;
	padding-left: 26px;
	background-position: left 11px;
	background-size: 13px;
	line-height: 32px;
	/*     font-family: 'Poppins'; */
}
/* .service-grid-sec .right-corner-img .vc_column-inner{
padding-left: 80px;
padding-right: 30px;
}
.service-grid-sec .left-corner-img .vc_column-inner{
padding-right: 80px;
padding-left: 30px;
} */
.service-grid-sec .Case-Video-Section .section_inner_margin {
	display: flex;
	align-items: center;
}
.service-grid-sec .img-arrow-ser{
	font-size: 22px;
	color: #003e6d;
	font-family: 'Lato', sans-serif;
	background: none;
	border: none;
	text-transform: unset;
	font-weight: 400;
	display: inline-flex;
	letter-spacing: normal;
	padding:0!important;
}
#card-service-p p{
	font-size: 18px;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	text-align:left;
}
#card-service-p h3{
	font-size: 24px;
	color: #ff3e32;
	text-align: center;
}
#card-service-p .content-card p{
	text-align:center;
}
#card-service-p .q_list.circle ul>li:before{
	background-image:none;
    width: 12px;
    height: 12px;
}
#card-service-p .close-icon-col .orange-l li{
	text-align: left;
	margin-bottom: 5px;
}
#faq h2{
	font-size: 48px;
	font-weight: 400;
	text-align: center;
	line-height:58px;
	margin-bottom:30px;
}
/* Vector giving page css starts */
.vector-logistics-sec h4{
	color: #ff3c27;
	text-align: center;
	font-size: 28px;
	line-height: 34px;
	font-weight: 500;
	margin-top: 25px;
}
.vector-logistics-sec h3{
	color: #fff; 
	padding-top: 20px;
	text-align: center;
	font-size: 34px;
	font-weight: 400;
}
.vector-logistics-sec .logistics-quote{
	display: flex; 
	text-align: center; 
	justify-content: center;
}
#vector-sustainable-sec h2{
	text-align: center;
	font-size: 28px;
	font-weight: 500;
	color: #fff;
	font-family: 'Lato', sans-serif;
	letter-spacing: normal;
}
#vector-sustainable-sec h3{
	text-align: center;
	font-size: 22px;
	line-height:32px;
	font-weight: 500;
	color: #fff;
	font-family: 'Lato', sans-serif;
	letter-spacing: normal;
}
#view-impact-report h2{
	font-size: 48px;
	font-weight: 400;
	line-height:58px;
	color: #003c6f;
	text-align:center;
}
/* Our team 6 slider sec css starts */
.custom-slider-section {
	padding-top: 80px;
}
.custom-slider-section .custom-slider-img-v{
	width:100%;
	height:240px;
	object-fit:cover;
	border-radius:4px;
}
.custom-slider-section .container, .testimonial-slider-section .container, .partner-sec-vector .container, .special-friends-sec .container{
	background:none;
}
.partner-slider-lo {
	padding: 0 15px 10px 0;
	position:relative;
}
.custom-slider-section .slick-next, .custom-slider-section .slick-next.slick-disabled {
	right: 20px;
}
.custom-slider-section .slick-next  {
	background-image: url(../svg/right-1.svg);
}
.custom-slider-section .slick-next.slick-disabled  {
	background-image: url(../svg/right-3-1.svg);
}
.custom-slider-section .slick-prev, .custom-slider-section .slick-prev.slick-disabled{
	right: 80px; 
	left: auto;
}
.custom-slider-section .slick-prev.slick-disabled{
	background-image: url(../svg/right-3.svg);
}
.custom-slider-section .slick-prev{
	background-image: url(../svg/r.svg);
}
.custom-slider-section .slick-prev, 
.custom-slider-section .slick-next {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	background-color: transparent;
	width: 50px;
	height: 50px;
	border: none;
	color: transparent;
	/* 	outline: none;
	cursor: pointer;
	z-index: 100; */
	position: absolute;
	top: -22%; 
}
/* Team member testimonial slider */
.testimonial-slider-section h2{
	text-align:center;
	font-size: 34px;
	line-height: 42px!important;
	font-weight: 400;
	color: #003c6f;
}
.testimonial-slider .testi-content, .testimonial-content {
	display:flex;
}
.testimonial-slider .testi-content  img{
	width: 38px;
	height: 32px;
	object-fit: contain;
	margin-right: 10px;
}
.testimonial {
	text-align: center;
	padding: 60px;
}
.testimonial img {
	width: 80px;
	height: 80px;
	border-radius: 0;
	object-fit: contain;
}
.testimonial-slider h3{
	background: #003c6f;
	color: #fff;
	font-size: 17px;
	padding: 18px 50px 18px 20px;
	margin: 15px 0;
	font-family: 'Poppins';
	font-weight: 400;
	border-radius: 2px;
}
.testimonial-slider .testi-content{
	border-radius: 2px;
	background: #FFFFFF;
	padding: 45px 42px 20px 21px;
	margin-top: -35px;
	margin-left: 20px;
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.12);
}
.testimonial-slider .testi-content p{
	font-size: 17px;
	font-weight: 400;
	text-align:left;
}
.testimonial-slider-section .slick-next  {
	background-image: url(../svg/right-1.svg);
	top: 52%;
	right: 25%;
}
.testimonial-slider-section .slick-prev.slick-disabled{
	background-image: url(../right.html);
	top: 52%;
	right: 72%;
}
.testimonial-slider-section .slick-prev{
	background-image: url(../svg/r.svg);
	top: 52%;
	right: 72%;
}
.testimonial-slider-section .slick-prev, 
.testimonial-slider-section .slick-next {
	width: 50px; 
	height: 50px;
	background-size: contain;
	background-color: transparent;
	display: inline-block;
	vertical-align: middle;
	background-repeat: no-repeat;
	background-position: center;
	border: none;
	color: transparent;
	outline: none;
	cursor: pointer;
	z-index: 100;
	position: absolute;
	top: 48%; 
}
.testimonial-slider-section{
	position:relative;
	background: #F3F5F7;
	padding: 80px 0;
}
.testimonial-slider-section .slick-slide {
	opacity:0.5;
}
.testimonial-slider-section .slick-slide.slick-center{
	opacity:1;
}
/* Partner section css starts */
.partner-sec-vector .background-image-partner{
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	width: 100%;
	height: 300px;
	object-fit: contain;
	position:relative;
	margin-bottom:95px;
}
.partner-sec-vector .partner-logo{
	/* 	position: absolute;
	top: 80%;
	left: 70px; */
	border-radius: 100%;
	transition: all .8s ease;
	border: #ccc solid 4px;
	width:150px;
	height:150px;
	margin:0 auto;
}
.partner-sec-vector .nav-link.active .partner-logo{
	border: #003c6f solid 4px;
}
.partner-sec-vector .image-overlay-container {
	height: 100%;
}
.partner-sec-vector .image-background {
	position: relative;
	width: 100%;
	height: 100%; 
	background-size: cover;
	background-position: center;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-repeat:no-repeat;
}

.partner-sec-vector .bg-text-number{
	text-align: center;
	color:#fff;
	white-space: normal;
	font-size: 47px;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	position: relative;
	z-index: 2;
}
.partner-sec-vector .bg-text{
	text-align: center;
	color:#fff;
	white-space: normal;
	font-size: 17px;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	position: relative;
	z-index: 2;
}
.partner-sec-vector .partner-card{
	background: #003c6f;
	padding: 40px 30px;
	height:100%;
}
.partner-sec-vector .partner-card h2{
	color: #FF3E32;
	font-family: 'Lato', sans-serif;
	font-weight: 500;
	margin-bottom: 20px;
	font-size:28px;
	line-height:34px;
}
.partner-sec-vector .partner-card p{
	color: #fff;
	font-size: 22px;
	font-weight: 300;
	text-align: left;
	line-height:32px;
}
.partner-sec-vector .tab-pane, .special-friends-sec .tab-pane{
	border:none;
}
.partner-sec-vector .nav-tabs{
	border:none;
	margin-top:30px;
}
.partner-sec-vector .nav-link.active, .partner-sec-vector .nav-link li, .partner-sec-vector .nav-link:hover, .partner-sec-vector .nav-link:focus, .special-friends-sec .nav-link.active, .special-friends-sec .nav-link li, .special-friends-sec .nav-link:hover, .special-friends-sec .nav-link:focus, .special-friends-sec .nav-tabs, .partner-sec-vector .nav-tabs .nav-link, .special-friends-sec .nav-tabs .nav-link{
	border:none;
	outline:none;
}
.partner-sec-vector .pr-image{
	height: 100%;
	width: 100%;
	object-fit:cover;
}
.partner-sec-vector .custom-active-arrow{
	position: absolute;
	left: 83px;
	width: 25px;
	height: 29px;
	background: url('../png/down.png') no-repeat; /* Use your arrow image */
	background-size: contain;
	transition: left 0.3s ease-in-out;
	bottom:178px;
}
/* .partner-sec-vector .card-body{
border-bottom: 3px solid #003c6f;
margin-bottom: 30px;
} */
.partner-sec-vector .nav-link, .special-friends-sec .nav-link{
	position: relative;
}
.partner-sec-vector .slick-next, .special-friends-sec .slick-next{
	background-image: url(../svg/right-1.svg);
	right:0;
}
.partner-sec-vector .slick-next.slick-disabled, .special-friends-sec .slick-next.slick-disabled{
	background-image: url(../svg/right-3-1.svg);
}
.partner-sec-vector .slick-prev.slick-disabled, .special-friends-sec .slick-prev.slick-disabled{
	background-image: url(../svg/right-3.svg);
}
.partner-sec-vector .slick-prev, .special-friends-sec .slick-prev{
	background-image: url(../svg/r.svg);
	left:-55px;
}
.partner-sec-vector .slick-prev, 
.partner-sec-vector .slick-next, .special-friends-sec .slick-prev,  .special-friends-sec .slick-next{
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	background-color: transparent;
	width: 50px;
	height: 50px;
	border: none;
	color: transparent;
	position: absolute;
	top: 40%; 
}
#filter-container select:focus-visible{
	outline:none;
}
@media (min-width: 1220px) and (max-width: 1370px) {
		.responsive-tabs .tagline{
			min-height:140px!important;
		}
		.responsive-tabs .post-content p{
			min-height:110px!important;
		}
		.responsive-tabs #pane-E .tagline, .responsive-tabs #pane-B .tagline{
			min-height:110px!important;
		}
		.responsive-tabs #pane-C .tagline, .responsive-tabs #pane-D .tagline{
			min-height:50px!important;
		}
		.responsive-tabs #pane-C .post-content p, .responsive-tabs #pane-D .post-content p{
			min-height:85px!important;
		}
	}
	@media (min-width: 1370px) and (max-width: 1450px) {
		.responsive-tabs .tagline{
			min-height:150px!important;
		}
		.responsive-tabs .post-content p{
			min-height:100px!important;
		}
		.responsive-tabs #pane-E .tagline, .responsive-tabs #pane-B .tagline{
			min-height:110px!important;
		}
		.responsive-tabs #pane-C .tagline, .responsive-tabs #pane-D .tagline{
			min-height:50px!important;
		}
		.responsive-tabs #pane-C .post-content p, .responsive-tabs #pane-D .post-content p{
			min-height:85px!important;
		}
	}
@media(max-width:1280px){
	#cta-impact .full_section_inner .qbutton{
		padding-left:15px;
		padding-right:15px;
	}
}
@media(max-width:1024px){
	.responsive-tabs .post-content p{
		font-size:14px;
		line-height:20px;
	}
	.responsive-tabs .tagline{
		font-size:18px;
		line-height:24px;
	}
	.responsive-tabs #pane-A .tagline{
		min-height:unset;
	}
	.responsive-tabs  .post-content p {
		min-height: 80px;
	}
	.page-template #card-service-p p{
		font-size:20px;
	}
	#faq .qode-accordion-holder .qode-title-holder .qode-tab-title{
		width:100%;
	}
	.partner-sec-vector .slick-next{
		right:-32px;
	}
	.partner-sec-vector .slick-prev{
		left: -35px;
	}
	.partner-sec-vector .slick-prev, .partner-sec-vector .slick-next, .special-friends-sec .slick-prev, .special-friends-sec .slick-next{
		width: 30px;
		height: 40px;
	}
	.partner-sec-vector .card-body, .special-friends-sec .card-body, .special-friends-sec .sf-tab-navigation, .partner-sec-vector .p-tab-navigation{
		border:none;
		border-top:none!important;
	}
	.partner-sec-vector .custom-active-arrow, .special-friends-sec .custom-active-arrow-sf{
		display:none;
	}
	.special-friends-sec .slick-prev, .special-friends-sec .slick-next {
		top: 35%!important;
	}
	.special-friends-sec .slick-prev{
		left:-38px!important;
	}
	.special-friends-sec .slick-next {
		right: -42px!important;
	}
	#cta-impact .wpb_wrapper a{
			font-size:14px!important;
			padding: 0px 10px !important;
		}
		#cta-impact{
			margin:0 10px;
		}
}
@media(max-width:992px){
	.partner-sec-vector .partner-logo, .special-friends-sec .sf-logo{
		top: 70%;
		left: 40px;
		width:90px;
		height:90px;
	}
	.partner-sec-vector .background-image-partner, .partner-sec-vector .card-body{
		margin-bottom:0;
	}
	.partner-sec-vector .slick-prev {
		left: -40px;
	}
	.partner-sec-vector .slick-prev, .partner-sec-vector .slick-next{
		top:40%;
	}
	.special-friends-sec .slick-prev, .special-friends-sec .slick-next {
		top: 20% !important;
	}
	.custom-slider-section .slick-prev, .custom-slider-section .slick-next{
		top:-44%;
	}
	.partner-sec-vector .image-background{
		height:400px;
	}
	.single.single-post .blog_single.blog_holder {
		margin-top: 0;
	}
	.single.single-post .blog_single.blog_holder .post_text_inner{
		padding:0;
	}
	.page-template .service-summary, .page-template .vector-giving-section, .page-template .testimonial-slider-section, .page-template .partner-sec-vector, .page-template .special-friends-sec, .expedited-section{
		padding:30px 0!important;
	}
	.expedited-section .need-fast-expedited{
		padding-top:15px!important;
	}
	.page-template .service-summary h2, .page-template .vector-giving-section h2, .page-template .partner-sec-vector h2, .page-template .special-friends-sec h2, #faq h2{
		font-size:20px!important;
		line-height:28px!important;
	}
	.service-grid-sec .Case-Video-Section{
		padding-top: 0px !important;
		padding-bottom: 20px !important;
	}
	.service-summary  h3, .vector-giving-section h3, .vector-giving-section h4, .vector-giving-section h4 span, .partner-sec-vector h3, .partner-sec-vector h4, .special-friends-sec h3, .special-friends-sec h4{
		font-size:18px!important;
		line-height:26px!important;
	}
	.service-summary p, .vector-giving-section p, #card-service-p .close-icon-col .orange-l li, .partner-sec-vector p, .special-friends-sec p, .service-grid-sec ul li{
		font-size:16px!important;
		line-height:26px!important;
	}
	#card-service-p .close-icon-col .vc_column-inner>.wpb_wrapper{
		padding:12px;
	}
	#faq .ui-accordion-header{
		padding-right:0;
	}
	#faq h3, #faq p{
		font-size:14px!important;
		line-height:24px!important;
	}
	.testimonial-slider-section .slick-prev{
		right:92%;
	}
	.testimonial-slider-section .slick-next{
		right:1%;
	}
	.testimonial{
		padding:50px 66px;
	}

	.vector-global-giving-donation-section .full_section_inner {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.service-summary .learn-more .img-arrow-ser, .service-grid-sec .img-arrow-ser{
		font-size:14px!important;
	}
	#card-service-p .content-card p{
		min-height:50px;
	}
	.vc_custom_1743581142478 {
		padding-bottom: 20px !important;
	}
	.page-id-68927 #view-impact-report .vc_custom_1689902888231 {
		margin-top: 0px !important;
		margin-bottom: 15px !important;
	}
	.service-summary .Case-Video-Section{
		margin:40px 0!important;
	}
	.page-template #vector-sustainable-sec .logo-bg-one .logo-bg, .page-template #vector-sustainable-sec .logo-bg-two .logo-bg, .page-template #vector-sustainable-sec .logo-bg-three .logo-bg, .page-template #vector-sustainable-sec .logo-bg-four .logo-bg, .page-template #vector-sustainable-sec .logo-bg-five .logo-bg, .page-template #vector-sustainable-sec .vc_single_image-wrapper:hover .logo-bg{
		width:85px!important;
		height:100px!important;
		left: 40px!important;
	}
		.page-template #view-impact-report .vc_custom_1689902888231 {
			margin-top: 0px !important;
			margin-bottom: 10px !important;
		}
	#cta-impact .full_section_inner{
		display:grid;	
	}
	.category-case-studies .common-sec .align-c .element_from_bottom>div {
        display: block !important;
    }
	.category-case-studies .common-sec .align-c img {
        padding: 15px 0;
    }
	.category-case-studies .common-sec .align-c .wpb_column {
        width: 100%;
    }
}
@media(max-width:767px){
	.partner-sec-vector .background-image-partner{
		height:270px;
	}
	.partner-sec-vector .nav-link{
		margin: 0 15px;
	}
	.partner-sec-vector .card-body{
		margin-bottom:20px;
	}
	.partner-sec-vector .slick-prev {
		left: -28px;
	}
	.partner-sec-vector .slick-next {
		right: -32px;
	}
	.partner-sec-vector .partner-card{
		padding:15px;
	}
	.special-friends-sec .sf-logo{
		width:120px!important;
	}
	.special-friends-sec .slick-prev, .special-friends-sec .slick-next {
		top: 32% !important;
	}
	.custom-slider-section .slick-prev, .custom-slider-section .slick-next {
		top: -25%;
	}
	.partner-sec-vector .card-body, #our-official .vc_column_container>.vc_column-inner, .special-friends-sec .card-body{
		padding:0;
	}
	.partner-sec-vector .partner-logo{
		left: 65px;
	}
	.partner-sec-vector .slick-prev, .partner-sec-vector .slick-next {
		top: 35%;
	}
	.service-grid-sec .right-corner-img .vc_column-inner{
		padding-left: 0px;
		padding-right: 0px;
	}
	.service-grid-sec .left-corner-img .vc_column-inner{
		padding-right: 0px;
		padding-left: 0px;
	}
	.single-post .blog_single .category-blog h1{
		font-size: 24px!important;
		line-height: 36px!important;
	}
	.single-post .blog_single .category-blog h2{
		line-height: 26px !important;
		font-size: 20px !important;
	}
	#card-service-p .content-card p {
		min-height: unset;
	}
	.service-summary .order-two{
		order:2;
	}
	.service-summary .order-one{
		order:1;
	}
	.service-summary .section_inner_margin{
		display:flex;
		flex-wrap:wrap;
	}
	.partner-slider-lo {
		padding: 0;
		margin-top: 15px;
	}
	.testimonial {
		padding: 50px 60px;
	}
	.testimonial-slider h3{
		padding: 12px;
		margin: 15px 0;
	}
	.testimonial-slider-section .slick-prev{
		right:85%!important;
	}
	.testimonial-slider-section .slick-next{
		right:1%;
	}
	.testimonial-slider .testi-content{
		margin-left:0;
	}
	.page-template #vector-sustainable-sec .logo-bg-one .logo-bg, .page-template #vector-sustainable-sec .logo-bg-two .logo-bg, .page-template #vector-sustainable-sec .logo-bg-three .logo-bg, .page-template #vector-sustainable-sec .logo-bg-four .logo-bg, .page-template #vector-sustainable-sec .logo-bg-five .logo-bg, .page-template #vector-sustainable-sec .vc_single_image-wrapper:hover .logo-bg{
		width: 210px !important;
		height: 210px !important;
		bottom: 2px!important;
		left: 75px!important;
	}
	#vector-sustainable-sec .wpb_column{
		margin-bottom:40px;
	}
	.mob-quote .left-quote{
		padding-right: 14px;
		width: 115px;
		margin-top:15px;
	}
	.mob-quote .right-quote{
		padding-left: 10px!important;
		padding-top: 80px!important;
		width: 101px;
	}
	.vector-space-mob p{
		padding-bottom: 0px!important;
	}
	.vc_custom_1742407111738 {
		padding-bottom: 0px !important;
	}
	#vector-sustainable-sec .full_section_inner {
		padding-top: 0px;
		padding-bottom: 0px;
	}
	#logo-special .wpb_single_image.vc_align_left {
		text-align: center;
	}

	.service-summary .Case-Video-Section{
		margin:0!important;
	}
	.single-post .blog_single .category-blog p{
		text-align:left;
		line-height:28px;
	}
	.service-summary.service-grid-sec .Case-Video-Section .section_inner.clearfix::after {
		margin: 20px auto 0 auto;
		width:100%;
	}
	 .our-services-thumbnail-box {
        margin-bottom: 0;
    }
	.service-summary.service-grid-sec h3{
		padding-top:15px;
	}
}
/* Special friends sec css starts */
.special-friends-sec h2{
	font-family: 'Poppins';
	text-align: center;
	margin-bottom: 30px;
	color: #003c6f;
	font-weight: 500;
	font-size:24px;
}
.special-friends-sec .sf-card h2{
	font-family: 'Lato', sans-serif;
	font-size:28px!important;
	line-height:34px!important;
	font-weight:500!important;
	color:#003c6f!important;
}
.special-friends-sec p{
	font-size: 22px;
	font-weight: 300;
	text-align: center;
	font-family: 'Lato', sans-serif;
	line-height:32px;
}
.special-friends-sec .sf-logo{
	width: 100%;
	height: auto;
	object-fit: contain;
	border: #003c6f solid 1px;
	border-radius: 100%;
	transition: all .8s ease;
}
.special-friends-sec .slick-prev,  .special-friends-sec .slick-next{
	top:26%;
}
.special-friends-sec .slick-next{
	right:-55px;
}
.special-friends-sec .nav-link.active .sf-logo{
	/* 	transform: scale(1.1); */
	box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
}
.special-friends-sec .custom-active-arrow-sf{
	position: absolute;
	left: 83px;
	width: 25px;
	height: 29px;
	background: url('../png/down.png') no-repeat; /* Use your arrow image */
	background-size: contain;
	transition: left 0.3s ease-in-out;
	bottom:124px;
}
.special-friends-sec .sf-tab-navigation, .partner-sec-vector .p-tab-navigation{
	border-top: 3px solid #003c6f;
}
.special-friends-sec .sf-tab-slider{
	margin-top:30px;
}

#back_to_top, #back_to_top.on, #back_to_top.off {
	right: 5px;
}
/* Blog detail page css starts */
.single-post .blog_single .category-blog h1{
	color: #ff3e32;
	text-align: center;
	margin-bottom: 40px;
	font-size:38px;
	line-height:46px;
}
.single-post .blog_single .category-blog h2{
	font-size:22px!important;
	line-height:30px!important;
}
.single-post .blog_single .category-blog p{
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	text-align: left!important;
}
.single-post .blog_single .blog-team-center p{
	text-align: center!important;
}
.single-post .blog_single .category-blog .q_list, .single-post .blog_single .category-blog ol li {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	margin:15px 0;
	color:#000;
}
.single-post .blog_single .category-blog .q_list li, .single-post .blog_single .category-blog ol li {
	font-weight:300;
}
.single-post .container_inner{
	width:100%;
}
.single-post .container_inner .blog-detail-banner-img img{
	width:100vw;
}
/* For scaling width 75% */
@media (min-width: 1900px) and (max-width: 2100px) {
	.testimonial-slider-section .slick-prev {
		right: 77%;
	}
	.testimonial-slider-section .slick-next{
		right: 19%;
	}
}
@media (min-width: 1220px) and (max-width: 1330px) {
	.common-sec .grid_section .section_inner, .service-summary  .grid_section .section_inner, #faq  .section_inner, .vector-giving-section  .grid_section .section_inner, .single-post .blog_single .grid_section .section_inner, .expedited-section .grid_section .section_inner{
		width: 1100px;
	}
	.service-summary  br{
		display:none;
	}
	.testimonial-slider-section .slick-prev{
		right:66%;
	}
	.testimonial-slider-section .slick-next{
		right:28%;
	}
	#vector-sustainable-sec .logo-bg-one .logo-bg, #vector-sustainable-sec .logo-bg-two .logo-bg, #vector-sustainable-sec .logo-bg-three .logo-bg, #vector-sustainable-sec .logo-bg-four .logo-bg, #vector-sustainable-sec .logo-bg-five .logo-bg, #vector-sustainable-sec .vc_single_image-wrapper:hover .logo-bg{
		width:182px!important;
	}
	.special-friends-sec .custom-active-arrow-sf{
		bottom: 104px!important;
	}
}
/* For scaling width 90% */
@media (max-width: 1710px) and (min-width: 1705px) {
	.testimonial-slider-section .slick-prev {
		right: 74%;
	}
	.testimonial-slider-section .slick-next {
		right: 22%;
	}
}
@media(max-width:1400px){
	.special-friends-sec .custom-active-arrow-sf{
		bottom:108px;
	}
}
@media(max-width:1300px){
	.testimonial-slider-section .slick-prev{
		right: 94%;
	}
	.testimonial-slider-section .slick-next{
		right:0;
	}
}
@media(max-width:1220px){
	#vector-sustainable-sec .logo-bg-one .logo-bg, #vector-sustainable-sec .logo-bg-two .logo-bg, #vector-sustainable-sec .logo-bg-three .logo-bg, #vector-sustainable-sec .logo-bg-four .logo-bg, #vector-sustainable-sec .logo-bg-five .logo-bg, #vector-sustainable-sec .vc_single_image-wrapper:hover .logo-bg {
		width: 160px !important;
		height: 155px !important;
		left: 40px !important;
	}
}
@media(max-width:1024px){
	.vc_custom_1596792368941 .vc_col-sm-1\/5{
		display: block;
		width: 100%;
		margin-bottom: 25px;
	}
	.service-summary br{
		display:none;
	}
	.vector-giving-section br{
		display:none;
	}
	.custom-slider-section.vector-giving-section{
		padding:20px!important;
	}
	.vc_custom_1743581142478 .wpb_wrapper a{
		font-size: 14px;
		padding: 0 15px !important;
	}
	.vc_custom_1743581142478{
		padding-right: 30px;
		padding-left: 10px;
	}
	.testimonial-slider .testi-content{
		margin-left:10px;
		padding: 45px 20px 20px 21px;
	}
}
@media(min-width:1300px) and (max-width:1440px){
	.testimonial-slider-section .slick-prev{
		right:68%;
	}
}
/* For scaling width 67% */
@media (max-width: 2304px) and (min-width: 2304px) {
    .testimonial-slider-section .slick-next {
        right: 16% !important;
    }
    .testimonial-slider-section .slick-prev {
        right: 81% !important;
    }
}
.custom-slider-section h2, #our-official h2, #logo-special h2{
	font-size:48px;
	font-weight:400;
	line-height:58px;
	color:#ff3e32;
	margin-bottom:20px;
}
#our-official .partner-card h2{
	font-size:28px;
	font-weight:500;
	line-height:34px;
}
#card-service-p .close-icon-col {
	position: relative;
	cursor:pointer;
}
#card-service-p .close-icon-col .close-btn {
	position: absolute;
	top: 0px;
	right: 15px;
	width: 40px;
	height: 40px;
	background-image: url('../svg/group-163252.svg'); /* Update with actual image URL */
	background-size: cover;
	cursor: pointer;
}
#card-service-p .close-icon-col .orange-l{
	margin:20px 0;
}
#card-service-p .close-icon-col .orange-l li{
	list-style: none;
	font-size: 22px;
	font-weight: 300;
	background-image: url(../circle.html);
	background-repeat: no-repeat;
	padding-left: 26px;
	background-position: left 12px;
	background-size: 11px;
	line-height:33px;
	font-family: 'Lato', sans-serif;
}
#card-service-p .close-icon-col .cap-image img{
	width: 85px;
	height: 80px;
	object-fit: contain;
	margin-bottom: 20px;
}
#card-service-p .close-icon-col .vc_column-inner>.wpb_wrapper{
	background: #fff;
	padding: 20px 40px;
	margin-bottom:15px;
}
#card-service-p p{
	font-size: 22px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	line-height: 32px;
}
#faq .qode-accordion-content p{
	font-size: 20px;
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	line-height: 32px;
}
.img-arrow-ser {
	display: inline-flex;
	align-items: center;
	font-size: 16px;
	color: #003e6d;
	text-decoration: none;
	transition: 0.3s ease-in-out;
	font-family: 'Lato', sans-serif;
}

.img-arrow-ser::after {
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	background-image: url('../png/arrow-left-2%402x.png');
	background-size: contain;
	background-repeat: no-repeat;
	margin: 8px 0 0 8px; 
	transition: background-image 0.3s ease-in-out;
}

.img-arrow-ser:hover::after {
	background-image: url('../svg/arrow-left-2-1.svg');
}
.img-arrow-ser:hover{
	color: #ff3e32!important;
}

#faq h2{
	color:#fff;
}
#faq .qode-accordion-holder .qode-accordion-content {
	background-color: transparent;
	border-bottom: 1px solid #F3F5F7!important;
	color: #fff;
	margin: 0;
	border:none;
	padding: 0 40px 20px 20px;
}
#faq .qode-accordion-holder .qode-title-holder.ui-state-active, .qode-accordion-holder .qode-title-holder.ui-state-hover, .qode-accordion-holder .qode-title-holder {
	color: #fff;
	background-color: transparent;
	font-size:16px;
	border:none;
	margin-bottom: 0;
	line-height: 24px;
}
#faq .qode-accordion-content p{
	/* 		font-size:18px; */
	color: #fff;
	text-align:left;
}
#faq .qode-accordion-holder .ui-accordion-header-collapsed{
	/* 		border-bottom: 1px solid #F3F5F7!important; */
	margin:0;
}
#faq .ui-accordion-header {
	position: relative;
	cursor: pointer;
	padding-right: 40px; /* Ensure space for the icon */
	font-family: 'Poppins';
}
#faq .qode-accordion-holder h3, #faq .qode-accordion-holder .qode-title-holder.ui-state-active{
	font-size: 22px;
	line-height: 32px;
	margin: 10px 0 !important;
}
#faq .ui-accordion-header::after {
	content: "";
	background-image: url(../svg/plus-2.svg);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	right: 15px;
	width: 10px;
	height: 10px;
	transition: transform 0.3s ease;
	top:30px;
}

#faq .ui-accordion-header.ui-state-active::after {
	background-image: url(../svg/minus-2.svg);
}
#faq .qode-accordion-holder .qode-title-holder:not(.ui-state-active) {
	border: none;
	border-bottom: 1px solid #F3F5F7!important;
}

/* 	filter page */
.single-post .post_image, .single-post .entry_title, .single-post .entry_date, .single-post .post_info, .single-post .single_tags, .single-post .blog_share{
	display:none!important;
}
.single-post .blog_holder .post {
	background: #fafafa;
}
.single-post .content {
	margin-top: -165px;
}
.single-post .center-btn {
	margin: 0 auto;
}
.page-id-68927 #logo-special .wpb_content_element.wpb_single_image img{
	width:75px;
}
.custom-slider-section p{
	font-size:22px;
	font-weight:300;
}
.custom-slider-section .slick-slider-one{
	margin-top:50px;
}
#vector-sustainable-sec .vc_single_image-wrapper:hover .logo-bg{
	width: 208px; 
	height: 200px;
	position: absolute;
	bottom: -15px;
	left: 47px;
	z-index: -1;
	border: 2px solid #FFFFFF!important;
	border-radius: 4px;
}
#vector-sustainable-sec .vc_single_image-img:hover{
	transform: scale(1.2);
}
#vector-sustainable-sec .vc_single_image-img{
	transition: transform 0.5s ease-in-out;
}
#vector-sustainable-sec .logo-bg-one .logo-bg{
	width: 208px;
	height: 200px;
	position: absolute;
	bottom: -15px;
	left: 47px;
	z-index: -1;
	border: 2px solid #E5243B;
	border-radius: 4px;
}
#vector-sustainable-sec .logo-bg-two .logo-bg{
	width: 208px;
	height: 200px;
	position: absolute;
	bottom: -15px;
	left: 47px;
	z-index: -1;
	border: 2px solid #DDA63A;
	border-radius: 4px;
}
#vector-sustainable-sec .logo-bg-three .logo-bg{
	width: 208px;
	height: 200px;
	position: absolute;
	bottom: -15px;
	left: 47px;
	z-index: -1;
	border: 2px solid #4C9F38;
	border-radius: 4px;
}
#vector-sustainable-sec .logo-bg-four .logo-bg{
	width: 208px;
	height: 200px;
	position: absolute;
	bottom: -15px;
	left: 47px;
	z-index: -1;
	border: 2px solid #C5192D;
	border-radius: 4px;
}
#vector-sustainable-sec .logo-bg-five .logo-bg{
	width: 208px;
	height: 200px;
	position: absolute;
	bottom: -15px;
	left: 47px;
	z-index: -1;
	border: 2px solid #3F7E44;
	border-radius: 4px;
}

.vc_custom_1743581142478 .wpb_wrapper a{
	font-family: 'Poppins', sans-serif;
	padding: 8px 50px;
	border-radius:6px;
	font-weight: 400;
}
.page-id-68927 #logo-special .wpb_content_element.wpb_single_image img {
	width: 100%!important;
	height: auto;
	margin-bottom: 15px;
}

#vector-sustainable-sec .donation-logo-img-box{
	background:unset;
}

#view-impact-report .vc_custom_1743581142478 .qbutton {
	background-image: linear-gradient(to right, transparent, transparent 50%, #ff3e32 50%, #ff3e32);
	background-position: 0 0;
	background-size: 200% 100%;
	transition: all 0.5s ease-in;
	display: table;
	border-radius: 3px;
}

#view-impact-report .vc_custom_1743581142478 .qbutton:hover {
	background-position: 100% 0; /* Moves the gradient from left to right */
}
#view-impact-report .vc_custom_1689902888231 {
	margin-top: 70px !important;
	margin-bottom: 60px !important;
}
.card-learn-d.details .close-btn{
	display:none;
}
.card-learn-d{
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	font-weight: 400;
	text-transform: capitalize;
	margin:0 auto;
}
.single-post .category-case-studies .post_text {
    margin-bottom: 0px;
}
.search-banner {
    position: relative;
}
.search-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5); 
    z-index: 1;
}
.logo-enriq-sec img{
	width:180px;
	height:80px;
	object-fit:contain;
}
.logo-enriq-sec .chat-logo-enriq img{
	height:130px;
}
/* Our team page css */
.pum-responsive .popmake-content .bio-pic-big img{
		width:630px;
		height: 590px;
		object-fit: cover;
	}
#our-team-banner-sec .our-team-b {
  position: relative;
}

#our-team-banner-sec .our-team-b img {
  display: block;
  width: 100vw;
  height: auto;
}

#our-team-banner-sec .team-banner-text p{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  text-align: center;
  width: 100%;
  color: #fff;
  font-family: Raleway;
  font-size: 48px;
  font-weight:500;
	line-height:58px;
}

#our-team-banner-sec .our-team-b::after {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%; height: 100%;
  background-color: rgba(0,0,0,0.5); /* Overlay color */
  z-index: 1;
}
.team-member-position-box p{
	min-height:100px;
}
.pum-container .team-member-position-box p{
	min-height:unset;
}
/* scroll menu css */
header.sticky.sticky_animate {
    top: 40px;
}
#pane-A .tagline{
	min-height:120px;
}
.impact-2024-new img{
	width:80%;
	height:auto;
	object-fit:contain;
}
.imapct-2024-para p{
	margin-bottom: 20px;
}
.box .vc_column_container>.vc_column-inner>.wpb_wrapper{
	height:570px;
}
.single-post .blog_single .category-case-studies .q_list {
    font-size: 18px;
    margin: 15px 0;
    color: #000;
}
.category-case-studies .common-sec .align-c .element_from_bottom>div {
    display: inline-flex;
    align-items: center;
    vertical-align: baseline;
}
.vc_flexbox_container_item, .vc_flexbox_container_item-inner, .wpb_wrapper{
	height:unset;
}
#wonderplugintabs-1>.wonderplugintabs-header-wrap .wonderplugintabs-header-inner-wrap{
	    padding: 8px 0 140px 0px;
}
[role=button]:not([disabled]):focus, button:not([disabled]):focus{
	border:none!important;
}
.insta-landing .center-btn{
	margin:0 auto!important;
	min-width: 250px;
	margin-bottom:8px!important;
}
.insta-img-one img{
	width:360px;
	object-fit:contain;
}
.insta-icon .wpb_wrapper{
	display: inline-flex;
    width: 100%;
    justify-content: center;
	
}
.instagram-center-content {
		margin:0 auto;

}
.filter-nav-container .q_list.circle ul>li.filterbutton{
	padding:0 20px;
}
.companylogo12{
    display:inline-block;
    width:75px;
    height:90px;
    background-image:url('../png/9001-1.png');
    background-repeat:no-repeat;
    background-size:contain;
    background-position:center;
}

.companylogo12:hover{
	background-image:url('../png/9001.png');
}
.postid-70028 .common-sec p, .postid-70028 .common-sec li{
		    text-align: unset!important;
	}
@media(max-width:1024px){
	.team-member-email-box a{
		font-size:16px;
	}
	#parentTeam .team-member-name-box p{
		min-height:45px;
	}
	.impact-2024-new img{
		width:100%;
	}
	.box .vc_column_container>.vc_column-inner>.wpb_wrapper {
		height: 540px;
	}
}
@media(max-width:992px){
	.team-member-email-box a{
		font-size:15px;
	}
	#parentTeam .team-member-name-box p{
		line-height:30px;
		min-height:55px;
	}
}
@media(max-width:767px){
	.page-id-65685 .logo-enriq-sp img{
		margin-bottom:20px;
	}
	.page-id-65685 .logo-enriq-sec{
		padding-top:25px!important;
		padding-bottom:10px!important;
	}
	#our-team-banner-sec .team-banner-text p{
		font-size:30px;
	}
	#parentTeam .box .vc_column_container>.vc_column-inner>.wpb_wrapper{
		padding:10px;
	}
	#parentTeam .team-member-col-box{
		min-height:470px!important;
	}
	.team-member-position-box p, #parentTeam .team-member-name-box p{
		min-height:unset;
	}
	.pum-responsive .popmake-content .bio-pic-big img{
		height:auto;
	}
	.box .vc_column_container>.vc_column-inner>.wpb_wrapper {
		height: unset;
	}
	.filter-nav-container .q_list.circle ul>li.filterbutton {
		padding: 0 5px;
	}
}
@media only screen and (min-width: 1400px){
	.single-post .type-post .section_inner{
	 width: 1170px;
}
}

/* Mexico page css */
.page-id-70056 .qbutton.default{
	background-image: linear-gradient(to right, #FFFFFF 50%, #FF3E32 50%) !important;
	background-size: 200% 100% !important;
	background-position: right bottom !important;
	transition: background-position 0.5s ease-in-out !important;

	color: #fff !important;
	background-color: #FF3E32 !important;
	border:none!important;
}
div#n2-ss-302 .n2-font-1fac3a77a75567231397d8dc6cf3346d-link a{
	padding: 12px 20px 0 20px!important;
	font-size:16px!important;
}
/* Hover → Blue */
.page-id-70056 .qbutton.default:hover{
	background-position: left bottom !important;
	color:#FF3E32!important;
}

.mexico-page h2{
	font-family: Poppins;
	font-weight: 500;
	font-size: 32px;
	line-height: 48px;
	margin-bottom:30px;
	color: #003C6F;
}
.mexico-page p{
	font-family: Lato;
	font-weight: 400;
	font-size: 18px;
	line-height: 24px;
	color: #131313;
	margin-bottom: 20px;
	text-align: unset;
}
.mexico-page .q_list.circle ul>li{
	text-align: unset;
	font-family: Lato;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	color:#131313;
}
.mexico-page .mexico-card h3{
	font-family: Poppins;
	font-weight: 500;
	font-size: 24px;
	line-height: 28px;
	color: #003C6F;
	text-transform: uppercase;
	margin: 30px 0 10px 0;
}
.mexico-certification h3{
	font-family: Poppins;
	font-weight: 400;
	font-size: 24px;
	line-height: 26px;
	text-align: center;
	color: #003C6F;
}
.mexico-logo .section_inner_margin{
	width: 80%;
	margin: 0 auto;
}
.image-radius-mexico img{
	border-radius:8px;
}
.mexico-logo img{
	width:120px;
	height:100px;
	object-fit:contain;
}
.mexico-blue-text p{
	font-family: Lato;
	font-weight: 600;
	font-style: Italic;
	font-size: 24px;
	line-height: 38px;
	text-align: center;
	color:#003C6F;
}
.mexico-card > .vc_column-inner > .wpb_wrapper {
	border: 1px solid #E9E9E9;
	padding: 50px;
	border-radius:8px;
	min-height:440px;
}
.mexico-card > .vc_column-inner > .wpb_wrapper:hover{
	box-shadow: 0px 10px 20px 0px #003C6F14;
}
.mexico-page.mexico-white-bullet h2, .mexico-page.mexico-white-bullet .q_list.circle ul>li{
	color:#FFFFFF;
}
.mexico-page.mexico-white-bullet .q_list.circle ul>li:before {
	background-image: url(../svg/arrow-element.svg);
	width: 23px;
	height: 23px;
	left: -10px;
}
.mexico-page .mexico-card img{
	width:72px;
	height:72px;
}
.mexico-page .mexico-bullet-list .q_list.circle ul>li:before {
	background-image: url(../svg/arrow-element-1.svg);
	left: -8px;
}
.mexico-page .mexico-form-sec h3{
	font-family: Poppins;
	font-weight: 500;
	font-size: 32px;
	line-height: 54px;
	color:#FFFFFF;
}
.mexico-page .mexico-form-sec p{
	font-family: Poppins;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	color:#FFFFFF;
}

.mexico-page .mexico-form-sec .vc_col-sm-7{
	background: #003C6F;
	height: 100%;
	border-radius:8px;
	padding: 20px;
}
.mexico-services-section h2{
	color:#003C6F;
}
.mexico-services-section .container{
	background:none;
}
.mexico-services-section h3{
	font-family: Poppins;
	font-weight: 600;
	font-size: 24px;
	line-height: 36px;
	color:#003C6F;
	margin-bottom: 20px;
	letter-spacing:0;
}
.mexico-service-img{
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
}
.mexico-services-section .nav-tabs {
	border: none;
	gap: 10px;
	background: #FFFFFF;
	border-radius: 4px;
	padding: 4px;
}
.mexico-services-section .mexico-service-img {
    width: 100%;
    height: 100%;
    object-fit: cover; 
}
.mexico-services-section .mexico-tab-t{
	padding:30px 0;
}
.mexico-services-section .nav-link {
	border-radius: 4px;
	border: none;
	padding: 12px 20px;
	font-family: Poppins;
	font-weight: 400;
	font-size: 16px;
	line-height: 16px;
	letter-spacing: -2%;
	text-align: center;
	text-transform: capitalize;
	color:#0C2F6F;
}
.mexico-services-section .nav-link.active {
	background: #FF3E32;
	color: #FFFFFF;
	border-radius: 0;
}
.mexico-services-section .mexico-service-row{
	background:#FFFFFF;
	border-radius:8px;
}
.mexico-services-section .point {
	font-family: Lato;
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	margin-bottom: 0px;
}
.mexico-services-section .point {
	    background: url(../svg/arrow-element-1.svg) left 6px / 15px no-repeat;
    padding-left: 25px;
    margin-bottom: 10px;
}
.mexico-bullet-list-wrap{
	-webkit-columns: 2;
	    list-style: none;
	padding-left:0;
}
.mexico-service-row {
    display: flex;
    align-items: stretch; 
}
/* Slider spacing */
.mexico-slider {
	margin: 0 -15px;
}

.mexico-slider .mexico-slide {
	padding: 15px;
}

/* Card Design */
.mexico-slider .mexico-card {
	background: #DAEBF5;
	border-radius: 8px;
	overflow: hidden;
	height: 100%;
	display: flex;
	flex-direction: column;
	transition: 0.3s ease;
}

.mexico-slider .mexico-card:hover a:last-child{
	background: url(../svg/read-red.svg);
	background-position: right 6px;
	background-repeat: no-repeat;
	padding-right: 18px;
}
.mexico-slider .mexico-card:hover a {
	color: #FF3E32;
}
/* Image */
.mexico-slider .mexico-img img {
	width: 100%;
	height: 250px;
	padding: 6px;
	border-radius: 18px;
}

/* Content */
.mexico-slider .mexico-content-value h3{
	font-family: Poppins;
	font-weight: 500;
	font-size: 21px;
	line-height: 31.5px;
	letter-spacing: 0%;
	color: #00053D;
	margin-bottom: 20px;
	margin-top:0;
	min-height: 130px;
}

.mexico-slider .mexico-excerpt {
	font-family: Lato;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	flex-grow: 1;
	color: #000000;
}
.mexico-content-value{
	padding:20px;
}
/* Read More */
.mexico-slider .mexico-readmore {
	background: url(../svg/read-blue.svg);
	background-position: right 6px;
	background-repeat: no-repeat;
	padding-right: 18px;
	color: #003e6d;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	font-weight: 600;
	text-decoration: none;
}
.mexico-border{
	border-top: 1px solid #d5d5d5;
	padding-top: 15px;
	margin-top: 35px;
}
/* Arrow Icon inside Read More */
.mexico-slider .mexico-readmore::after {
	content: "";
	width: 16px;
	height: 16px;
	background: url('../svg/right-arrow.svg') no-repeat center;
	background-size: contain;
}


/* ===== CUSTOM SLIDER ARROWS ===== */

.mexico-slider .custom-arrow {
	position: absolute;
	bottom: -15%;
	width: 55px;
	height: 55px;
	border: none;
	cursor: pointer;
	background-size: contain;
	background-repeat: no-repeat;
}

/* LEFT (orange circle arrow) */
.mexico-slider .custom-arrow.prev {
	left: 45%;
	background-image: url('../svg/arrow-blue-bg.svg');
	background-color: unset;
}

/* RIGHT (blue arrow) */
.mexico-slider .custom-arrow.next {
	left: 52%;
	background-image: url('../svg/right-arrow.svg');
	background-color: unset;
}

/* Remove default slick arrow styles */
.mexico-slider .slick-prev:before,
.mexico-slider .slick-next:before {
	display: none;
}
#mexico-equal-col .full_section_inner {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
}


#mexico-equal-col .full_section_inner > .wpb_column > .vc_column-inner {
    width: 100%;
    height: 100%;
}

#mexico-equal-col .image-radius-mexico,
#mexico-equal-col .vc_column-inner .wpb_wrapper,
#mexico-equal-col .image-radius-mexico .vc_single_image-wrapper {
    height: 100%;
}

#mexico-equal-col .image-radius-mexico img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media(max-width:1024px){
	.mexico-services-section .mexico-service-row{
		margin: 5px;
		padding-top: 10px;
	}
	.mexico-service-img{
		margin-bottom:20px;
	}
	header .header_top_bottom_holder .q_logo img{
		    height: 40px !important;
	}
}
@media(max-width:992px){
	.mexico-slider .custom-arrow.next {
		left: 55%;
	}
	header .header_top_bottom_holder .q_logo img{
		    height: 52px !important;
	}
	#mexico-card-grid .section_inner_margin{
		display: flex;
		flex-wrap: wrap;
		justify-content: center; /* last card center */
	}

	#mexico-card-grid .section_inner_margin .mexico-card{
		width: 50% !important;
		margin-bottom: 20px;
	}

	/* Last (odd) card center */
	#mexico-card-grid .section_inner_margin .mexico-card:last-child{
		width: 100% !important;
		display: flex;
		justify-content: center;
	}

	#mexico-card-grid .section_inner_margin .mexico-card:last-child .vc_column-inner{
		max-width: 50%; /* same size as others */
	}
	.mexico-card > .vc_column-inner > .wpb_wrapper {
		padding: 30px;
	}
	.mexico-mobile-grid .section_inner_margin{
		display: flex;
		flex-direction: column;
	}
	.mexico-page .mexico-form-sec .image-radius-mexico{
		padding-bottom: 20px;
		border-radius:8px;
	}
	.mexico-mobile-grid .section_inner_margin .wpb_column{
		width: 100% !important;
	}
}
@media(max-width:767px){
	.mexico-page{
		padding-top: 30px!important;
		padding-bottom: 30px!important;
	}
	.mexico-card > .vc_column-inner > .wpb_wrapper {
		min-height:unset;
		margin-bottom:20px;
		padding:20px;
	}
	.mexico-services-section .nav-tabs{
		display:block;
	}
	.mexico-logo .section_inner_margin {
		width: 100%;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 30px;
	}
	.mexico-logo .clearfix:after, .mexico-logo .clearfix:before{
		display:none;
	}
	.mexico-slider .custom-arrow{
		bottom: -10%;
	}
	.mexico-slider .custom-arrow.prev {
		left: 30%;
	}
	.mexico-slider {
		margin-bottom: 40px;
	}
	/* Cards → one by one */
	#mexico-card-grid .section_inner_margin{
		display: flex;
		flex-direction: column;
	}

	#mexico-card-grid .section_inner_margin .mexico-card{
		width: 100% !important;
		margin-bottom: 20px;
	}

	/* remove center logic */
	#mexico-card-grid .section_inner_margin .mexico-card:last-child{
		width: 100% !important;
	}

	#mexico-card-grid .section_inner_margin .mexico-card:last-child .vc_column-inner{
		max-width: 100%;
	}

	.mexico-card > .vc_column-inner > .wpb_wrapper {
		padding: 20px;
	}

	/* Image + Content stack */
	.mexico-mobile-grid .section_inner_margin{
		display: flex;
		flex-direction: column;
	}

	.mexico-mobile-grid .section_inner_margin .wpb_column, .mexico-services-section .nav-link{
		width: 100% !important;
	}
	.mexico-page .mexico-form-sec .vc_column_container>.vc_column-inner{
		padding:0;
	}
	.mexico-bullet-list-wrap {
		-webkit-columns: 1;
	}
	.mexico-services-section .mexico-d-service{
		display:block!important;
	}
}